Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 23:17:51 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  hi Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  Saudi Arabia Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  6284356563 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 7 to 9 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  +966559197922            03:04 AM, 16th Mar                     hi                    +966559197022           03:05 AM, 16th Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. How may I help you?           03:06 AM, 16th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:09 AM, 16th Mar                   Arunjay Raj                   Hi , I have not received a response from you still, please confirm if we are still connected?           03:14 AM, 16th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:17 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253556